Platform
Catalog/Generate image/Seedream V5 Pro
TEXT → IMAGE · ByteDance

Seedream V5 Pro

Seedream V5 Pro is the flagship tier of ByteDance Seed's Seedream 5.0, generating high-quality images at 1K or 2K.
PRICE0.09 creditsper image
AVG TIME~12sestimate
OUTPUTimagesync
Open in playground

Inputs

promptrequired · text
params.aspect_ratio1:1 | 5:4 | 4:3 | 3:2 | 16:9 | 21:9 | 4:5 | 3:4 | 2:3 | 9:16 | 9:21 · default 1:1
params.resolution1K | 2K · default 1K
params.n1 | 2 | 3 | 4 · default 1
Monthly estimate
1,000 × 0.09 credits90.00 credits
curl https://platform.4i.app/api/v1/run \
  -H "Authorization: Bearer $FOURI_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "service": "bytedance/seedream-v5-pro",
    "input": {
      "prompt": "Describe an image…"
    },
    "params": {
      "aspect_ratio": "1:1",
      "resolution": "1K"
    }
  }'
Every output has an artifact_id. Pass it as input to any compatible service.
Get your API key →